@charset "utf-8";
@import url('dorset.css');
@media screen and (min-width: 750px)
{
	/*.guideMap {grid-template-areas: 'navmap area' 'navmap place' 'gazetteer walk' 'gazetteer gallery'; grid-template-columns: 360px auto; justify-content: normal;}*/
	.guideMap {grid-template-areas: 'area place navmap''gazetteer place navmap'  'gazetteer walk navmap' '. gallery navmap'; grid-template-columns: 240px 200px auto; justify-content: normal; min-height: 450px;}}
@media only screen and (max-width: 750px)
{
	#dorsetmap {margin: -5rem auto 0 0;}
}
